Retrieve a publisher by ID
curl --request GET \
--url https://api.comfy.org/publishers/{publisherId}import requests
url = "https://api.comfy.org/publishers/{publisherId}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.comfy.org/publishers/{publisherId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"createdAt": "2023-11-07T05:31:56Z",
"description": "<string>",
"id": "<string>",
"logo": "<string>",
"members": [
{
"id": "<string>",
"role": "<string>",
"user": {
"email": "<string>",
"id": "<string>",
"name": "<string>"
}
}
],
"name": "<string>",
"source_code_repo": "<string>",
"support": "<string>",
"website": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}Retrieve a publisher by ID
GET
/
publishers
/
{publisherId}
Retrieve a publisher by ID
Path Parameters
Response
Publisher retrieved successfully
The date and time the publisher was created.
The unique identifier for the publisher. It's akin to a username. Should be lowercase.
URL to the publisher's logo.
A list of members in the publisher.
Show child attributes
Show child attributes
Available options:
PublisherStatusActive, PublisherStatusBanned Was this page helpful?
⌘I